Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
output of /usr/bin/io.elementary.code
╭─rkm@Latitude-E6230 ~
╰─➤ /usr/bin/io.elementary.code
[INFO 02:05:58.864240] Application.vala:153: Code version: 2.4.1
[INFO 02:05:58.864278] Application.vala:155: Kernel version: 4.10.0-37-generic
[WARNING 02:05:58.905958] [libpeas] Failed to enable unknown plugin loader 'gjs'
[WARNING 02:05:58.909634] [libpeas] Failed to enable unknown plugin loader 'gjs'
╭─rkm@Latitude-E6230 ~
╰─➤
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment